a:hover {
    color: #11294b
}

a:active,
a:focus {
    color: #11294b
}

#infinity-outline {
    stroke: #11294b
}

.nav-mobile-header {
    background-color: #11294b!important
}

.navbar-toggle {
    background-color: #11294b!important
}

.navbar-inverse .navbar-toggle {
    border-color: #11294b!important
}

.btn-custom {
    background-color: #11294b;
    border-color: #11294b
}

.btn-custom:hover {
    background-color: #3e3e3e!important;
    border-color: #3e3e3e!important
}

.btn-custom:focus {
    background-color: #3e3e3e!important;
    border-color: #3e3e3e!important
}

.btn-custom:active {
    background-color: #3e3e3e!important;
    border-color: #3e3e3e!important
}

.btn-error-back {
    background-color: #11294b!important;
    border-color: #11294b!important
}

::selection {
    background: #11294b!important;
    color: #fff
}

::-moz-selection {
    background: #11294b!important;
    color: #fff
}

.text-category {
    color: #11294b
}

.navbar-inverse .navbar-nav .active a::after {
    background-color: #11294b
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #11294b
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
    color: #11294b!important;
    background-color: transparent
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
    background-color: transparent;
    color: #11294b
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus,
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #11294b
}

.home-slider-item .item-info .label-slider-category {
    background-color: #11294b
}

.label-post-category {
    background-color: #11294b
}

.read-more {
    color: #11294b
}

.widget-title .title::after {
    background-color: #d52e26
}

.ramdom-post-slider .item-info .label-slider-category {
    background-color: #11294b
}

.w-tag-list li a:hover {
    background-color: #11294b
}

.post-content .post-meta a:hover {
    color: #11294b
}

.post-content .post-tags .tag-list li a:hover {
    border-color: #11294b;
    background-color: #11294b
}

.related-posts .related-post-title .title::after {
    background-color: #11294b
}

.pagination .active a {
    border: 1px solid #11294b!important;
    background-color: #11294b!important;
    color: #fff!important
}

.f-random-list li .title a:hover {
    color: #11294b
}

.newsletter button {
    background: #11294b
}

.label-slider-category {
    background-color: #11294b
}

.random-post-slider .owl-prev:hover .random-arrow-prev {
    color: #11294b
}

.random-post-slider .owl-next:hover .random-arrow-next {
    color: #11294b
}

.post-detail-slider .owl-prev:hover .post-detail-arrow-prev {
    color: #11294b
}

.post-detail-slider .owl-next:hover .post-detail-arrow-next {
    color: #11294b
}

.leave-reply .form-control:focus {
    border-color: #11294b
}

.page-contact .form-control:focus {
    border-color: #11294b
}

.form-input:focus {
    border-color: #11294b
}

.link-forget:hover {
    color: #11294b
}

.filters .active::after {
    background: #11294b
}

.filters .btn:active:after,
.filters .btn:focus:after,
.filters .btn:hover:after {
    background: #11294b
}

.gallery-categories ul li a:active,
.gallery-categories ul li a:focus,
.gallery-categories ul li a:hover {
    background-color: #11294b!important;
    border-color: #11294b!important;
    color: #fff!important
}

.newsletter .newsletter-button {
    background-color: #d52e26;
    border: 1px solid #11294b
}

.get-coupon-button {
    background-color: #d52e26;
    border: 1px solid #11294b
}

.get-coupon-button {
    width: auto;
    min-width: 100px;
    padding: 6px 14px;
    border-radius: 3px;
    line-height: 1.5;
    outline: none!important;
    font-size: 14px;
    border: 0;
    color: #fff;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.white-popup-block {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
}

.newsletter .newsletter-button:hover {
    background-color: #3e3e3e;
    border: 1px solid #3e3e3e
}

.switcher-box .open-switcher {
    background-color: #11294b
}

.nav-footer li a:hover {
    color: #d52e26
}

.widget-list li .w-meta a:hover {
    color: #11294b
}

.reactions .col-reaction:hover .btn-reaction {
    background-color: #11294b
}

.reactions .progress-bar-vertical .progress-bar {
    background-color: #11294b
}

.reactions .btn-reaction-voted {
    background-color: #11294b
}

.poll .result .progress .progress-bar {
    background-color: #11294b
}

.profile-buttons ul li a:hover {
    color: #11294b;
    border-color: #11294b
}

.comment-section .nav-tabs .active {
    border-bottom: 2px solid #11294b
}

.spinner>div {
    background-color: #11294b
}

.cookies-warning a {
    color: #11294b!important
}

.post-meta .post-meta-inner a:hover {
    color: #11294b!important
}

.custom-checkbox:hover+label:before {
    border-color: #11294b
}

.custom-checkbox:checked+label:before {
    background: #11294b;
    border-color: #11294b
}

.custom-checkbox input:checked+.checkbox-icon {
    background-color: #11294b;
    border: 1px solid #11294b
}

.post-content .post-text a {
    color: #11294b
}

.post-files .file button {
    color: #11294b
}

/* Custom for voucher */
.status-voucher {
    /* width: 200px; */
    padding: 0 0 0 15px;
    float: left;
    position: relative;
}

.date-end {
    font-size: 13px;
    font-weight: 600;
    min-height: 16px;
    margin-bottom: 5px;
}

.date-end span {
    color: #797979;
    font-weight: 600;
}

.code-hide {
    position: relative;
    overflow: hidden;
}

.code-hide .fcontrol {
    border: 3px dotted #eaeaea;
    background-color: #f8f8f8;
    color: #acacac;
    font-weight: 700;
    text-align: center;
}

.code-hide .label-fade {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-bottom: 40px solid #d52e26;
    border-right: 20px solid transparent;
    -webkit-transform: translateX(-60px);
    -moz-transform: translateX(-60px);
    -ms-transform: translateX(-60px);
    -o-transform: translateX(-60px);
    transform: translateX(-60px);
    transition: .3s;
}

.code-hide .button-gif-code {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    font-weight: 700;
    transition: .3s;
    text-align: center;
    -webkit-transform: translateX(-40px);
    -moz-transform: translateX(-40px);
    -ms-transform: translateX(-40px);
    -o-transform: translateX(-40px);
    transform: translateX(-40px);
}

.code-hide .button-gif-code a {
    line-height: 1.1;
    padding: 10px 0;
    display: block;
    font-size: 17px;
    font-weight: 600;
}

.code-hide .button-gif-code .icon {
    margin-right: 2px;
}

@media (max-width:768px) {
    .pagination .page-previous a {
        border: 1px solid #11294b!important;
        color: #11294b!important;
        background-color: transparent!important
    }
    .pagination .page-next a {
        border: 1px solid #11294b!important;
        color: #11294b!important;
        background-color: transparent!important
    }
    .pagination>li>a,
    .pagination>li>span {
        background-color: #11294b!important;
        border: 1px solid #11294b!important;
        color: #fff!important
    }
}